#### PyKDE - Python Bindings for KDE

# class DOM.HTMLDListElement

Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLDListElement
Inherits | DOM.HTMLElement

### methods

- HTMLDListElement ()

  returns a HTMLDListElement instance

- HTMLDListElement (other)

  returns a HTMLDListElement instance

  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLDListElement |

- HTMLDListElement (other)

  returns a HTMLDListElement instance

  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLDListElement (impl)

  Not Implemented

- compact ()

  returns (bool)

- setCompact (a0)

  returns nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | bool |